RapidIdentity Product Guide: New UI

Meltdown and Spectre Vulnerabilities

For hosted instances of RapidIdentity and RapidIdentity MFA Server, we have taken action by applying the appropriate patches to the operating systems. We recommend that customers managing their installations apply operating system patches. This measure will stengthen the protections that these operating systems provide to isolate software running within the same instance. For more details, refer to specific vendor guidance on patch availability and deployment.

Specific Vendor Guidance

For operating systems not listed, customers should consult with their operating system for updates and instructions.